level_set_option

## Public Member Functions

| level_set_option ()

## Public Attributes

bool | split_to_triangle
Float | epsilon

## Detailed Description

Definition at line 66 of file level_set.h.

## Constructor & Destructor Documentation

## level_set_option()

level_set_option | ( |  | ) |

Definition at line 69 of file level_set.h.

## Member Data Documentation

## split_to_triangle

bool split_to_triangle

Definition at line 67 of file level_set.h.

## epsilon

Float epsilon

Definition at line 68 of file level_set.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/level_set.h